Subject: GAMESS - $SURF

From: "Graeme L. Nyberg" <[email-masked]>
Date: Mon, 22 Oct 2001 17:05:00 +1000

Dear GAMESS users,

How do I utilise $SURF to get a potential energy scan?

Whem I try, I get an error message indicating IVEC1 ("an array of two 
atoms") is incorrectly specified. Unfortunately there is no example 
given in the documentation, and I've tried all the alternatives I can 
think of.

Taking HCN as an example (atom numbers 1,2,3 resp), and wanting the 
energy as a function of the H-C bond length, I would have thought
   IVEC=1,2  [or, maybe, (1,2)]   {and the related IGRP1=2,3  [or (2,3)]}
but this doesn't work. What's the required format?

Thanks,
	Graeme Nyberg.